=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ip-address-$1.tar.gz/ \
 https://github.com/beaugunderson/ip-address/releases .*/archive/v?([\d\.]+).tar.gz
