## node-ip-address 6.4.0

=== debian/changelog ===
node-ip-address (6.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Andrius Merkys ]
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 17 Sep 2020 04:58:49 -0400

node-ip-address (6.3.0-2) unstable; urgency=medium

  * Adding missing dependency on node-lodash-packages.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Apr 2020 04:18:43 -0400
