=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Andrius Merkys <merkys@debian.org>,
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-jsbn <!nocheck>,
  node-lodash <!nocheck>,
+ node-lodash-packages <!nocheck>,
  node-sprintf-js <!nocheck>,
  nodejs (>= 6),
  pkg-js-tools (>= 0.8.10),
@@ -25,6 +26,7 @@
 Depends:
  node-jsbn (>= 1.1.0),
  node-lodash (>= 4.6.0),
+ node-lodash-packages (>= 4.6.0),
  node-sprintf-js (>= 1.1.2),
  nodejs (>= 6),
  ${misc:Depends},
@@ -44,6 +46,6 @@
     * Hex, binary, and decimal
     * Canonical form
     * Correct form
-    * IPv4-compatible (i.e. `::ffff:192.168.0.1`)
+    * IPv4-compatible (i.e. '::ffff:192.168.0.1')
   * Works in node and the browser (with browserify)
   * ~1,600 test cases
