## node-ip-address 8.1.0

=== debian/changelog ===
node-ip-address (8.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Update standards version to 4.6.2, no changes needed.
  * Remove Andrius from uploaders list, thanks for your work! (Closes: #1057025)

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-jsbn and node-sprintf-js.
    Closes: #1116812.
  * d/control: Add Yadd to Uploaders (fixes lintian error).
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 13:20:00 +0200

node-ip-address (8.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest (missing debian/tests/pkg-js/files)

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 09:00:13 +0100

node-ip-address (8.1.0-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Fix debian/watch
  * New upstream version 8.1.0
  * Build with tsc

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 14:57:56 +0100
