=== debian/control ===
--- 
+++ 
@@ -2,34 +2,29 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Andrius Merkys <merkys@debian.org>,
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 13),
- mocha <!nocheck>,
- node-chai <!nocheck>,
- node-jsbn <!nocheck>,
- node-lodash <!nocheck>,
- node-lodash-packages <!nocheck>,
- node-sprintf-js <!nocheck>,
- nodejs (>= 6),
- pkg-js-tools (>= 0.8.10),
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-chai <!nocheck>
+ , node-jsbn
+ , node-source-map-support <!nocheck>
+ , node-sprintf-js
+ , node-types-jsbn <!nocheck>
+ , node-types-sprintf-js <!nocheck>
+ , node-typescript
+ , ts-node
+Standards-Version: 4.7.2
 Homepage: https://github.com/beaugunderson/ip-address
 Vcs-Git: https://salsa.debian.org/js-team/node-ip-address.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ip-address
-Rules-Requires-Root: no
 
 Package: node-ip-address
 Architecture: all
-Depends:
- node-jsbn (>= 1.1.0),
- node-lodash (>= 4.6.0),
- node-lodash-packages (>= 4.6.0),
- node-sprintf-js (>= 1.1.2),
- nodejs (>= 6),
- ${misc:Depends},
+Depends: ${misc:Depends}
+ , node-jsbn
+ , node-sprintf-js
 Description: library for parsing IPv4 and IPv6 IP addresses in node and the browser
  ip-address is a library for validating and manipulating IPv4 and IPv6
  addresses in JavaScript.
