=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc -p tsconfig.json
	tsc -p tsconfig-esm.json
	#./.fix-package-types.sh
